Bug 1265167 - Missing tabs on creation dialogs
Missing tabs on creation dialogs
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Eclipse Tooling (Show other bugs)
6.2.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Robert (Bob) Brodt
Jozef Marko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-22 05:37 EDT by Jozef Marko
Modified: 2016-02-16 10:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jozef Marko 2015-09-22 05:37:13 EDT
*** Description of problem:
If user wants to add Error or Escalation definition directly from some event node of process, there are missing tabs in displayed dialog.

*** Version-Release number of selected component (if applicable):
jbds-installer]$ jbds-9.0.0.CR1_jbdsis-9.0.0.Alpha2
BPMN2 Modeler - 1.2.1.201509111741

*** Steps to Reproduce:
1. Create new process containing some error event node
2. Double click on this node
3. Edit Error in Event Definitions table
4. Click plus button next to Error combo box

*** Actual results:
There are missing tabs in displayed Create New Error dialog

*** Expected results:
There are tabs as general... in displayed Create New Error dialog

*** Note
The same situation for Escalation event

For example for Message there are tabs in given Create New Message dialog
Comment 1 Jozef Marko 2015-10-12 08:47:43 EDT
The same situation for 'Create New Signal' dialog. To see this dialog please follow these steps:
1. Create process starting with Signal Start Event
2. Find section: Signal Event Definition Details in properties of this start event
3. Click plus button next to Signal combo box
4. There is Create New Signal dialog without tabs
Comment 3 Robert (Bob) Brodt 2015-10-26 14:34:53 EDT
Yes, this is the same situation.

This is fixed in build# 1.1.4.201510212019.
Comment 4 Jozef Marko 2016-02-16 10:12:06 EST
Verified on:
jbtis-4.3.0.Beta1
BPMN2 Modeler - 1.2.3.CR2-v20160209-2002

Note You need to log in before you can comment on or make changes to this bug.